# Uses of Class
org.jsoup.nodes.FormElement

Packages that use FormElement
Package
Description
org.jsoup.nodes
HTML document structure nodes.
org.jsoup.select
Packages to support the CSS-style element selector.

## Uses of FormElement in org.jsoup.nodes

Methods in org.jsoup.nodes that return FormElement
Modifier and Type
Method
Description
`FormElement`
FormElement.`addElement(Element element)`
Add a form control element to this form.
`FormElement`
FormElement.`clone()`

## Uses of FormElement in org.jsoup.select

Methods in org.jsoup.select that return types with arguments of type FormElement
Modifier and Type
Method
Description
`List<FormElement>`
Elements.`forms()`
Get the `FormElement` forms from the selected elements, if any.